Subject: Re: [lojban] Lo ca nolraitru be le Fasygu'e

From: John Cowan <[email-masked]>
Date: Sat, 3 Jun 100 15:33:17 -0400 (EDT)

Pierre Abbat scripsit:
> 
> In example 4.15, "lo ca nolraitru be le fasygu'e cu krecau", you're talking
> about someone who is really the king, of what you are calling France. Is it
> possible to call some other country, which does have a king, France, and thus
> make a truth?

Well, I suppose so if it were a francophone country. The "fra-" rafsi
refers to the concept "French" (in culture, language, or what have you),
so in principle "fasygu'e" might refer to any "French" nation.
But there is not the same sort of flexibility as with names.

-- 
John Cowan [email-masked]
Yes, I know the message date is bogus. I can't help it.
--me, on far too many occasions